<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ-登録完了</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	 crossorigin="anonymous">
<jsp:include page="/baselayout/head.html" />
</head>
<body>
	<jsp:include page="/baselayout/header.jsp" />
	<br>
	<br>
	<div class="container">
		<div class="row col-3 mx-auto">
			<h5 class=" col s12 light">登録完了</h5>
		</div>
		<div class="row">
			<div class="section"></div>
			<div class="col s6 offset-s3">
				<div class="card grey lighten-5">
					<div class="card-content">
						<div class="row col-5 mx-auto">
							<div class="input-field col s10 offset-s1">
								<label>名前　　　</label><input type="text" value="${udb.name}" readonly> 
							</div>
						</div>
						<div class="row col-5 mx-auto">
							<div class="input-field col s10 offset-s1">
								<label>住所　　　</label><input type="text" value="${udb.address}" readonly> 
							</div>
						</div>
						<div class="row col-5 mx-auto">
							<div class="input-field col s10 offset-s1">
								<label>ログインID</label><input type="text" value="${udb.loginId}" readonly> 
							</div>
						</div>
						<div class="row col-4 mx-auto">
							<div class="col s12">
								<p class="center-align">上記内容で登録しました。</p>
							</div>
						</div>
						<div class="row col-4 mx-auto">
							<div class="col s12">
								<p class="center-align">
									<a href="Login" class="btn btn-info">ログイン画面へ</a>
								</p>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<jsp:include page="/baselayout/footer.jsp" />
</body>
</html>